www.fltk.net > linux liBssh2 编译

linux liBssh2 编译

这个libssh2本身就是LIUNUX开发的,不需要再编译。 如果你的是centos,可以试试yum install libssh2

这个libssh2本身就是LIUNUX开发的,不需要再编译。 如果你的是centos,可以试试yum install libssh2

你可以试一下把那个.a文件删掉,执行以下你编译出来的a.out,看能正常运行不? 如果能运行,就说明a.out抽取的内容不是a的全部。

ubuntu下输入命令:aptitude search ssh 找到libssh包后,再aptitude install 就可以了。

make编译模块的时候,也不会去找/usr/include下面的东西 执行:locate /usr/src/linux-2.6.38-ARCH/include/linux/caif/caif_socket.h /usr/

centos 里面可以用yum 自动升级。 1、先找一下:yum -qa libpam* 2、安装:yum -y install openssh

只能重新安装glibc的rpm包了。 ssh也无法连接服务器,那么可以用光驱,通过挂载系统镜像,来安装rpm包

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com